[Wine] Install wine 1.3.35

Frédéric Delanoy frederic.delanoy at gmail.com
Sun Jan 22 07:44:34 CST 2012

On Thu, Jan 19, 2012 at 23:31, Warday <wineforum-user at winehq.org> wrote:
> Hi I need to install wine 1.3.35 because the .36 and .37 have a regrecion with voovly. How can I do that?

If there's a regression, you'd better create a bug report and perform
a regression test (http://wiki.winehq.org/RegressionTesting).

In the long term, that's the better choice since
- you won't have to be stuck with an older wine
- since it regression is recent, it has better chances of being fixed rapidly

You can always ask on the list if some instructions are not clear.

More information about the wine-users mailing list